// pt (Portuguese)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Os aplicativos precisam ativar a função Bluetooth para conectar a pulseira inteligente e sincronizar os seus dados de saude. É permitido?";
NSBluetoothPeripheralUsageDescription = "Os aplicativos precisam ativar a função Bluetooth para conectar a pulseira inteligente e sincronizar os seus dados de saude. É permitido?";

// 相机权限
NSCameraUsageDescription = "Esta APP precisa de acesso à câmera para tirar fotografias";

// 健康数据权限
NSHealthShareUsageDescription = "Os aplicativos precisam ler os dados de saúde da pulseira inteligente no aplicativo para decidir se devem ou não atualizar. É permitido?";
NSHealthUpdateUsageDescription = "Solicitação de aplicativo sincronizar os dados de saúde e dados de movimento da pulseira inteligente para o seu aplicativo de saúde. É permitido?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Aplicativos precisam de acesso álbuns de fotos para configurar a sua foto pessoal. É permitido?";
NSPhotoLibraryAddUsageDescription = "Aplicativos precisam de acesso álbuns de fotos para salvar as fotos que você tirou. É permitido?";

// 位置权限
NSLocationAlwaysUsageDescription = "Aplicativos precisam de ter acesso aos seus dados de localização para rastrear o caminho do movimento. É permitido?";
NSLocationWhenInUseUsageDescription = "Aplicativos precisam de ter acesso aos seus dados de localização para rastrear o caminho do movimento. É permitido?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Aplicativos precisam de ter acesso aos seus dados de localização para rastrear o caminho do movimento. É permitido?";
